
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0
}

.slick-list:focus {
	outline: 0
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.slick-track:after,
.slick-track:before {
	display: table;
	content: ''
}

.slick-track:after {
	clear: both
}

.slick-loading .slick-track {
	visibility: hidden
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}

[dir=rtl] .slick-slide {
	float: right
}

.slick-slide img {
	display: block
}

.slick-slide.slick-loading img {
	display: none
}

.slick-slide.dragging img {
	pointer-events: none
}

.slick-initialized .slick-slide {
	display: block
}

.slick-loading .slick-slide {
	visibility: hidden
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

.slick-arrow.slick-hidden {
	display: none
}




div.news-list {
	word-wrap: break-word;
}

div.news-list img.preview_picture {
	float: left;
	margin: 0 4px 6px 0;
}

.news-date-time {
	color: #486DAA;
}

.testimonials-item-title {
	cursor: pointer;
}

.testimonials-item-title:hover {
	color: var(--color-blue-006);
}

h3.testimonials-gallery-title span {
	position: absolute;
	top: -6px;
	font-size: 14px;
	padding-left: 5px;
}

h3.testimonials-gallery-title {
	position: relative;
}

.slick-prev {
	content: '' !important;
}

/*.slick-next-my.slick-hidden,*/
/*.slick-prev-my.slick-hidden {*/
/*	display: flex !important;*/
/*}*/

.slick-next-my.slick-disabled,
.slick-prev-my.slick-disabled {
	display: none !important;
}

.is-slick-short-track .slick-track {
	margin-left: 0 !important;
}

.testimonials-gallery {
	position: relative;
}

.testimonials-gallery-wrapper {
	position: relative;
}

.slick-next-my {
	position: absolute;
	top: calc(50%);
	transform: translateY(-50%);
	z-index: 2;
	right: -25px;
}

.slick-prev-my {
	position: absolute;
	top: calc(50%);
	transform: translateY(-50%);
	z-index: 2;
	left: -25px;
	text-align: center;
}

.slick-prev-my svg{
	display: inline-block;
}

.slick-slider {
	margin: 0 -5px;
}

.slick-slide {
	text-align: center;
	padding: 0 3px;
}
.testimonials-gallery-list .slick-list {
	padding: 0 !important;
}
@media (max-width: 575px) {
	.testimonials-gallery .slick-next-my {
		right: -18px;
	}
	.testimonials-gallery .slick-prev-my {
		left: -18px;
	}
}
@media (max-width: 991.98px) {
	.testimonials-popup-info .slick_reviews .slick-list {
		padding: 0;
	}
}


